@charset "UTF-8";
#billboard .bg {
	background: transparent url(../img/company/mv_01_pc.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
}
#section01 .inner {
	width: 90%;
	max-width: 600px;
	margin: auto;
	margin-bottom: 10%;
	border: 1px solid #bbb;
	padding: 3% 5%;
}
#section01 .inner table {
	width: 100%;
}
#section01 .inner table tr {
	border-bottom: 1px solid #bbb;
}
#section01 .inner table tr:last-child {
	border-bottom: none;
}
#section01 .inner table tr th,
#section01 .inner table tr td {
	text-align: left;
	padding: 1em 2em;
	line-height: 1.5;
}
#section01 .inner table tr th {
	width: 35%;
}
#section02 ul li {
	width: 49%;
}
#section02 ul {
	max-width: 1024px;
	margin: 5% auto;
	border-bottom: 1px solid rgba(255,255,255,0.6);
	padding-bottom: 3%;
}
#section02 ul li {
	width: 48%;
	margin: 0 2% 2% 0;
	background: #fff;
	float: left;
	border: 1px solid #bbb;
	box-sizing: border-box;
}
#section02 ul li:first-child {
}
#section02 ul li:last-child {
	margin-right: 0;
}
#section02 ul li .inner {
	padding: 0 3% 8%;
}
#section02 ul li .ttl {
	text-align: center;
	padding: 1em 0 0.25em;
	position: relative;
	font-size: 150%;
	line-height: 1.25;
	letter-spacing: 0.1em;
}
#section02 ul li .ttl img {
	width: auto;
	display: inline;
	max-width: 135px;
}
#section02 ul li .txt01 {
	font-size: 100%;
	text-align: center;
	margin: 1em 0 2em;
	line-height: 1.5;
}
#section02 ul li .txt01.fix01 {
	line-height: 1.4;
}
#section02 ul li .btnWrap {
	text-align: center;
	width: 80%;
	margin: 3% auto 0;
}
#section02 ul li .btnWrap p {
	width: 48%;
	margin: 0 auto;
	text-align: center;
}
#section02 ul li:nth-child(2) .btnWrap {
}
#section02 ul li:nth-child(2) .btnWrap p {
	display: inline-block;
}
#section02 ul li:nth-child(2) .btnWrap p:nth-child(2) a i {
	font-size: 112.5%;
}
#section02 ul li .btnWrap p a {
	color: #353535;
	font-size: 75%;
	display: block;
	border: 1px solid #353535;
	border-radius: 40px;
	line-height: 2.5em;
	text-decoration: none;
	position: relative;
	transition: 0.4s;
}
#section02 ul li .btnWrap p a:hover {
	color: #fff;
	background: #353535;
	transition: 0.4s;
}
#section02 ul li .btnWrap p a i {
	font-size: 137.5%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 15px;
	margin: auto;
	height: 0.9em;
}
#section02 ul li .btnWrap.fix01 p {
	margin: 0 auto;
	float: none;
}
#section03 ul {
	max-width: 1024px;
	margin: 5% auto;
	border-bottom: 1px solid rgba(255,255,255,0.6);
	padding-bottom: 3%;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
#section03 ul li {
	width: 32%;
	margin: 0 2% 2% 0;
	background: #fff;
	border: 1px solid #bbb;
	box-sizing: border-box;
}
#section03 ul li:nth-child(3n) {
	margin-right: 0;
}
#section03 ul li .inner {
	padding: 0 3% 8%;
}

#section03 ul li .tn{
	aspect-ratio: 324 / 216;
}

#section03 ul li .tn img{
	object-fit: cover;
	width: 100%;
	height: 100%;
}
#section03 ul li .ttl {
	text-align: center;
	padding: 1em 0 0.25em;
	position: relative;
	font-size: 150%;
	letter-spacing: 0.1em;
}
#section03 ul li .ttl img {
	width: auto;
	display: inline;
	max-width: 135px;
}
#section03 ul li .txt01 {
	font-size: 100%;
	text-align: center;
	letter-spacing: -0.1em;
	margin-bottom: 0.5em;
	height: 3em;
	line-height: 1.5;
}
#section03 ul li .txt01.fix01 {
	line-height: 1.4;
}
#section03 ul li .txt02 {
	font-size: 87.5%;
	text-align: center;
	line-height: 1.5;
	height: 4em;
}
#section03 ul li .btnWrap {
	text-align: center;
	width: 80%;
	margin: 3% auto 0;
	display: flex;
	justify-content: center;
}
#section03 ul li .btnWrap p {
	width: 48%;
	margin: 0 1%;
	text-align: center;
}
#section03 ul li .btnWrap p a {
	color: #353535;
	font-size: 75%;
	display: block;
	border: 1px solid #353535;
	border-radius: 40px;
	line-height: 2.5em;
	text-decoration: none;
	position: relative;
	transition: 0.4s;
}
#section03 ul li .btnWrap p a:hover {
	color: #fff;
	background: #353535;
	transition: 0.4s;
}
#section03 ul li .btnWrap p a i {
	font-size: 137.5%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 15px;
	margin: auto;
	height: 0.9em;
}
#section03 ul li .btnWrap.fix01 p {
	margin: 0 auto;
	float: none;
}

@media only screen and (max-width:1150px) {
}

@media only screen and (max-width:750px) {
	#billboard .bg {
		background: transparent url(../img/company/mv_01_sp.jpg) no-repeat;
		background-size: cover;
		background-position: center center;
	}
	#section01 .inner {
    width: 94%;
    padding: 3% 3%;
	}
	#section01 .inner table tr th,
	#section01 .inner table tr td {
    padding: 1em 0.5em;
    font-size: 112.5%;
	}
	#section02 ul li {
    width: 100%;
    margin: 0 0 10% !important;
    float: none;
	}
	#section02 ul li .btnWrap p a {
    font-size: 100%;
	}
	#section03 {
    padding: 15% 0 0;
	}
	#section03 ul {
    width: 92%;
		padding-bottom: 6%;
    margin-bottom: 10%;
	}
	#section03 ul li {
    width: 100%;
    margin: 0 0 5% !important;
    float: none;
	}
	#section03 ul li .ttl {
		font-size: 200%;
    font-weight: 400;
	}
	#section03 ul li .txt01 {
    font-size: 137.5%;
    height: auto;
    line-height: 1.5;
	}
	#section03 ul li .txt02 {
    font-size: 112.5%;
    height: auto;
	}
	#section03 ul li .btnWrap p a {
    font-size: 100%;
	}

}
